﻿.stl_ sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
.stl_ sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
.stl_ a:link {text-decoration:none;}
.stl_ a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.stl_layer { }.stl_ie { font-size: 1pt; }
.stl_ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.stl_grlink { position:relative;width:100%;height:100%;z-index:1000000; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.58333em;
	height: 70.08334em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.58333em;
}
.stl_06 {
	height: 7.008333em;
}
.stl_ie .stl_06 {
	height: 70.08334em;
}
@font-face {
	font-family:"FKSWHN+TeXGyreBonum-Regular-Identity-H";
	src:url("../fonts/1c20b354-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.830217em;
	font-family: "FKSWHN+TeXGyreBonum-Regular-Identity-H", "Times New Roman";
	color: #00AEEF;
}
.stl_08 {
	line-height: 1.337em;
}
.stl_09 {
	letter-spacing: 0em;
}

.stl_ie .stl_09 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"LSMGWD+NotoSansCJKjp-Medium-Identity-H";
	src:url("../fonts/36ca409b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 0.830217em;
	font-family: "LSMGWD+NotoSansCJKjp-Medium-Identity-H", "Times New Roman";
	color: #00AEEF;
}
.stl_11 {
	line-height: 2.854em;
}
@font-face {
	font-family:"QGRPIN+Noto Sans Regular";
	src:url("../fonts/fa04af7b-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 0.830217em;
	font-family: "QGRPIN+Noto Sans Regular", "Times New Roman";
	color: #00AEEF;
}
.stl_13 {
	line-height: 1.362em;
}
@font-face {
	font-family:"TOLLDL+Noto Sans Bold";
	src:url("../fonts/69468d56-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_14 {
	font-size: 0.875em;
	font-family: "TOLLDL+Noto Sans Bold", "Times New Roman";
	color: #000000;
}
.stl_15 {
	font-size: 0.875em;
	font-family: "QGRPIN+Noto Sans Regular", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"EFLUGJ+NotoSansCJKjp-Regular-Identity-H";
	src:url("../fonts/9d447fac-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_16 {
	font-size: 0.875em;
	font-family: "EFLUGJ+NotoSansCJKjp-Regular-Identity-H", "Times New Roman";
	color: #000000;
}
.stl_17 {
	line-height: 2.856em;
}
@font-face {
	font-family:"BAKSJD+Noto Sans Mono ExtraCondensed ExtraBold";
	src:url("../fonts/6bdfb314-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_18 {
	font-size: 0.664175em;
	font-family: "BAKSJD+Noto Sans Mono ExtraCondensed ExtraBold", "Times New Roman";
	color: #008000;
}
@font-face {
	font-family:"PPOVVF+Noto Sans Mono ExtraCondensed";
	src:url("../fonts/41ae93eb-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_19 {
	font-size: 0.664175em;
	font-family: "PPOVVF+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #000000;
}
.stl_20 {
	font-size: 0.664175em;
	font-family: "PPOVVF+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #BA2121;
}
@font-face {
	font-family:"ENBIVJ+NotoSansCJKjp-Regular-Identity-H";
	src:url("../fonts/35b7422c-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_21 {
	font-size: 0.664175em;
	font-family: "ENBIVJ+NotoSansCJKjp-Regular-Identity-H", "Times New Roman";
	color: #BA2121;
}
.stl_22 {
	font-size: 0.664175em;
	font-family: "PPOVVF+Noto Sans Mono ExtraCondensed", "Times New Roman";
	color: #666666;
}
.stl_23 {
	letter-spacing: 0.0002em;
}

.stl_ie .stl_23 {
	letter-spacing: 0.0017px;
}
.stl_24 {
	letter-spacing: -0.0019em;
}

.stl_ie .stl_24 {
	letter-spacing: -0.0266px;
}
